Subject: Answer from James Lequeux - Please comment

From: Andre HECK <[email-masked]>
Date: Mon, 30 May 94 18:30:13 +0200

Dear Folks,

Here is the answer I got from James Lequeux about our paper for A&AS.
If you are not happy with it (I am), please comment accordingly.

Cheers,
Andre.

****************

30.5.94

Dear Andre

Thanks for your mail concerning the WWW paper. A possible compromise is that as an
editor I insert a note recalling that our abstracts are distributed under WWW. The
text wxould be extracted from our a
The text would be extracted from our announcement. These will not be the responsibi
sibility of the WWW consortium. Is this compromise acceptable ?

JAMES
-----------------------------------------------------------------------